View Issue Details

IDProjectCategoryView StatusLast Update
0004468Talerwallet (WebExtensions)public2016-10-11 17:28
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004468: UI should never mention "reserve"
DescriptionWe should stick with "withdrawal" and "pending withdrawal".

This applies to help pages and the wallet UI.
TagsNo tags attached.

Relationships

related to 0004207 closedFlorian Dold wallet contains incomprehensible messages 

Activities

Florian Dold

2016-10-10 02:54

manager   ~0011278

Fixed around bebbea4e

Issue History

Date Modified Username Field Change
2016-04-23 19:13 Florian Dold New Issue
2016-05-02 09:09 Christian Grothoff Category other => wallet (WebExtensions)
2016-05-02 09:09 Christian Grothoff Product Version => 0.0
2016-05-02 09:09 Christian Grothoff Target Version => 0.1
2016-05-02 09:12 Christian Grothoff Status new => confirmed
2016-05-04 15:48 Christian Grothoff Severity minor => text
2016-05-26 14:44 Christian Grothoff Assigned To => Florian Dold
2016-05-26 14:44 Christian Grothoff Status confirmed => assigned
2016-09-29 10:56 Christian Grothoff Relationship added related to 0004207
2016-10-10 02:54 Florian Dold Note Added: 0011278
2016-10-10 02:54 Florian Dold Status assigned => resolved
2016-10-10 02:54 Florian Dold Resolution open => fixed
2016-10-11 17:24 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed